body{ font-family : Verdana,Arial, Helvetica, sans-serif;                
background-attachment: fixed;                
background-color: #c0c0c0;                     
color: # 484848; }

p {font-size: 75%;color: #4e4e4e}
a.tlacitko, a:visited.tlacitko{ color :black; text-decoration : none;}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      
td {font-size: 80%; vertical-align: top;  padding : 0px; margin:0px}
    a:link.tlacitko { text-decoration: none; color: black; }                     
    a:hover.tlacitko{ color :#d6d6d6; text-decoration : none; background-color :#000000; }                       
    a:link {color: #005eff;}                    
    a:visited {color: #778899;}                   
    a:hover {color: #ff3300}                                                 
    .patka {font-size: 80%}    
    
                     
    h1 {  font-size: 200%; color: #9999cc; margin : 10px; }
    h2 {  font-size: 150%; color: #000000; margin : 10px; }     
    h3 {  font-size: 120%; color: #000000;}    
    h4 {  font-size: 100%; color: #000000; margin : 30px;}
   